define(
    [
        'uiComponent',
        'Magento_Checkout/js/model/payment/renderer-list',
    ],
    function (
        Component,
        rendererList
    ) {
        'use strict';
        rendererList.push(
            {
                type: 'forteecom',
                component: 'ForteEcom_Payments/js/view/payment/method-renderer/forteecom-method'
            }
        );
        rendererList.push(
            {
                type: 'forteecom_vault',
                component: 'ForteEcom_Payments/js/view/payment/method-renderer/vault'
            }
        );
        return Component.extend({});
    }
);
